[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] how to setup libvirt development environment...



Hi,

Installed RHEL 5.5 onĀ  AMD Opteron.

[root wlng-ppcore-nd3 ~]# uname -a
Linux wlng-ppcore-nd3 2.6.18-194.el5 #1 SMP Tue Mar 16 21:52:39 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux

[root wlng-ppcore-nd3 ~]# virsh version
Compiled against library: libvir 0.6.3
Using library: libvir 0.6.3
Using API: QEMU 0.6.3
Running hypervisor: QEMU 0.9.1

This is the default version of virsh using libvirt 0.6.3.

Downloaded libvirt 0.8.1, configured it as follows:

$ configure
$ make
$ make install

What should be done so that virsh uses the latest 0.8.1 libvirtd binary, how to completely stop 0.6.3?
I want to execute a program using virDomainMemoryStats which is not available in 0.6.3 libvirt.


Thanks,
Avdhoot
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]